developing .NET in win2k Pro with 1.1 Framework..


D

Dave

I have installed every update I can get my hands to get
the win2k pro environment up to snuff. I installed the 1.1
framework and 1.1 VSIDE. However, when I try to establish
a new project a message tells me that the current web
server is not running 1.1 framework.

I have reinstalled the VSIDE, I have the latest service
pack (4). So I am a bit lost at this point.

When I enter localhost/localstart.aspx I see the IIS
version is 5.0

What am I messing

Thanks...
 
Ad

Advertisements

J

Jonathan Maltz [MS-MVP]

Hi,

Run a cmd.exe prompt then run:
cd \WINDOWS\Microsoft.NET\Framework\v1.1.4322
aspnet_regiis -i
aspnet_regiis -r
(if that doesn't do the trick then also run aspnet_regiis -c in the same
directory)

--
--Jonathan Maltz [Microsoft MVP - Windows Server]
http://www.imbored.biz - A Windows Server 2003 visual, step-by-step
tutorial site :)
Only reply by newsgroup. If I see an email I didn't ask for, it will be
deleted without reading.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Similar Threads


Top